---
# Questo è un commento in YAML da utilizzare solo nell’intestazione
author:
	- Nome dell’autore
	- Nome secondo autore
# Dimensione foglio
papersize: a4
# Dimensione font
fontsize: 12pt
# Famiglia font - puoi scegliere da https://tug.org/FontCatalogue/
fontfamily: librefranklin
# Opzione san serif (senza le grazie)
# fontfamilyoptions: sfdefault
# Lingua
lang: it
# Classe del documento: article, book, report, memoir
documentclass: article
# Numerazione automatica delle sezioni e sottosezioni
numbersections: true
# Colere dei link HTML
linkcolor: blue
# Link stampati come note a piè pagina
# links-as-notes: true
# Colore dei link ai file
filecolor: magenta
# Gestisce la dimensione dei margini: sinistro, destro, alto e basso
geometry: "left=2.5cm,right=2.5cm,top=2.5cm,bottom=2.5cm"
# attiva i riferimenti incrociati di pandoc-crossref https://lierdakil.github.io/pandoc-crossref/
pandoc-crossref: true
# Non è possibile inserire i commenti nel header-includes
# \usepackage{setspace} e \setstretch{1.5} impostano interlinea a 1,5
# \usepackage[text=BOZZA]{draftwatermark} permette di mettere filigrana nel documento, basta toglierlo per avere atto "pulito"
# \usepackage{lipsum} serve solo per le parti di riempimento del documento - da togliere nella realtà
header-includes: |
	\usepackage{lastpage}
	\usepackage{advdate}
	\usepackage{tcolorbox}
	\usepackage{fancyhdr}
	\usepackage{spreadtab}
	\usepackage{xstring}
	\pagestyle{fancy}
	\usepackage{lipsum}
	\usepackage{setspace}
	\setstretch{1.5}
	\usepackage[text=BOZZA]{draftwatermark}
	\lhead{n.1/2023 R.G.}
	\rhead{Comparsa costituzione e risposta}
	\cfoot{\thepage\ di \pageref{LastPage}}
	\rfoot{Numero di pratica}
...

\begin{center}
	TRIBUNALE DI REGGIO NELL’EMILIA \\ Volontaria giurisdizione
\end{center}

Nella causa civile iscritta al n. R.G. **1/2019**
G.I. _Dott. Ponzio Pilato_
udienza: **02/05/2019**
promossa da

PAOLINO PAPERINO (attrice)
\begin{flushright}
	con l'Avv. Cicerone
\end{flushright}

\begin{center}
	contro
\end{center}

MACCHIA NERA (convenuto) 
\begin{flushright}
	con l'Avv. Loschi
\end{flushright}

\begin{center}
	\uppercase{MEMORIA ex ART. 183, comma 6, N.2 c.p.c. nell'interesse di parte attrice}
\end{center}

\tableofcontents

# Prima sezione del documento {#sec:uno}

Questo è un testo in **grassetto** e questo, invece, è un testo in _corsivo_. Questo è un documento (doc. 10). E questo è un altro [doc. 2](doc-02-documento_2.pdf)

\lipsum[1-3]

Così com'dsaf[;l'askf'l;adskfasdklaskd;le indicato nel ([doc. 1](doc-01-documento_1.pdf)). Link a sito internet [Avvocati e Mac](https://www.avvocati-e-mac.it).

## Prima sotto-sezione del documento

![Esempio meta-dati autore](Meta-dati%20nome%20autore%20documento.png){ width=70% }

\newpage

\begin{center}
	\textbf{Esempio di due immagini affiancate usando Pandoc}
\end{center}

![Esempio meta-dati autore](Meta-dati%20nome%20autore%20documento.png "Esempio meta-dati autore"){ width=50% }\ ![Testatina e piè di pagina](testatina_e_piè_di_pagina.jpg "Testatina e piè di pagina"){ width=30% }


\lipsum[4]

Così si esprime il Supremo Collegio (_citazione_):

> In tema di usucapione, l'assolvimento dell'onere probatorio gravante su chi invoca l'acquisto a titolo originario della proprietà, pur dovendo essere apprezzato con particolare rigore, è comunque soggetto alla regola della "preponderanza dell'evidenza" o "del più probabile che non" propria del processo civile e non a quella della prova "oltre il ragionevole dubbio" propria del processo penale, stante l'equivalenza dei valori in gioco tra le due parti contendenti nel processo civile e la diversità di quelli in gioco tra accusa e difesa in quello penale. (Nella specie, la S.C. ha cassato la sentenza impugnata in quanto il giudice del merito aveva rigettato la domanda di usucapione, ritenendo che in questa materia trovasse applicazione il criterio del processo penale della prova oltre ogni ragionevole dubbio e fosse, viceversa, insufficiente il canone civilistico del "più probabile che non").
>
> — Sentenza 6 febbraio 2019, n. 3487 – CED, Cassazione, 2019

###  sotto-sotto-sezione del documento

\lipsum[6]

* Primo punto elenco
* Secondo punto elenco
* Terzo punto elenco
	- Sotto-punto elenco
		+ Sotto-sotto punto

1. Primo punto elenco numerato
1. Secondo punto elenco numerato
4. Terzo punto elenco numerato
	1. Primo sotto-punto elenco numerato
	2. …

## Seconda sezione del documento

\lipsum[7-10]

Reggio nell'Emilia, \today

\begin{flushright}
	(avv. Cicerone)
\end{flushright}
